@charset "utf-8";

/* Common */

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,address {margin:0; padding:0; border:0px;}
body, input, textarea, select, button, table {font-family:tahoma,'돋움',Dotum,sans-serif; font-size:12px; color:#767676; line-height:18px;}
img, fieldset, input, select {border:0; vertical-align:top;}
table {width:100%; border-collapse:collapse;}
ul, ol {list-style:none;}
em, address {font-style:normal;}
legend, caption, hr {/*display:none;*/ position:absolute; width:1px; height:1px; line-height:1px; overflow:hidden; font-size:1px;}
a {color:#666; font-size:12px; text-decoration:none;}
a:hover, a:active, a:focus {text-decoration:underline;}


/* Layout */
#wrap {position:relative; overflow:hidden; display:inline-block; width:100%; height:1200px;}
#header {float:left; width:775px;}
/*#gnb {float:right; padding-top:30px; text-align:right;}*/
#container {float:left; width:742px; padding-left:50px; padding-top:30px;}
#contents {width:692px; padding-bottom:70px;}
#footer {clear:both; position:relative; padding-left:610px; border-top:1px solid #cdcdcd; background:#fff;}
.scr_align {width:2000px; position:absolute; top:0; z-index:1010; background:url(/_img/ko/background/sub_visual4.jpg) no-repeat 0 0;}
.contents_padding {padding-top:41px;}

.input_style1 {height:21px; color:#767676; line-height:22px; padding-left:8px;}
select, textarea, .input_style1 {border-top:1px solid #919191; border-left:1px solid #919191; border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;}

/* Bg_Control */
.award #container {background:url(/_img/ko/background/sub_bg_award.jpg) no-repeat 368px 0;}
.recruit #container {background:url(/_img/ko/background/sub_bg_recruit.jpg) no-repeat 295px 0;}
.history #container {background:url(/_img/ko/background/sub_bg_history.jpg) no-repeat 401px 50px;}
/*.greeting #container {background:url(/_img/ko/background/sub_bg_greeting.jpg) no-repeat 255px 0;}*/
.intro #container {background:url(/_img/ko/background/sub_bg_intro.jpg) no-repeat 412px 103px;}
.vision #container {background:url(/_img/ko/background/sub_bg_vision.jpg) no-repeat 329px 0;}
.ci #container {background:url(/_img/ko/background/sub_bg_ci.jpg) no-repeat 310px 0;}
.font #container {background:url(/_img/ko/background/sub_bg_font.jpg) no-repeat 380px 0;}

.respon1 #container {background:url(/_img/ko/background/sub_bg_respon1.jpg) no-repeat 364px 0;}
.respon2 #container {background:url(/_img/ko/background/sub_bg_respon2.jpg) no-repeat 479px 67px;}
.respon3 #container {background:url(/_img/ko/background/sub_bg_respon3.jpg) no-repeat 429px 50px;}
.respon4 #container {background:url(/_img/ko/background/sub_bg_respon4.jpg) no-repeat 471px 53px;}
.respon5 #container {background:url(/_img/ko/background/sub_bg_respon5.jpg) no-repeat 390px 0;}
.respon6 #container {background:url(/_img/ko/background/sub_bg_respon6.jpg) no-repeat 537px 72px;}

.intro, .vision, .greeting, .history, .ci, .font {background:url(/_img/ko/background/sub_visual1.jpg) no-repeat 0 0;}
.pr, .award {background:url(/_img/ko/background/sub_visual2.jpg) no-repeat 0 0;}
.recruit {background:url(/_img/ko/background/sub_visual3.jpg) no-repeat 0 0;}

/* Header */
#header h1 {height:140px; padding-top:30px; text-align:right;}
#header h1 a {float:right; width:147px; height:140px; background:url(/_img/ko/layout/h1_sub_bg.png) no-repeat 0 0;}

#header .gnb {float:right; padding-bottom:8px; background:url(/_img/ko/layout/gnb_bg_bottom.png) no-repeat right bottom;}
#header .gnb ul {width:140px; padding-left:7px; background:url(/_img/ko/layout/gnb_bg_shadow.png) repeat-y 0 0;}
#header .gnb ul li {overflow:hidden; border-bottom:1px solid #d7cec2; background:url(/_img/ko/layout/gnb_bg_title.png) no-repeat 0 0;}
#header .gnb ul li.end_list {border-bottom:0px;}
#header .gnb ul li a.depth1 {height:24px; padding-top:15px; padding-left:15px; display:block;z-index:99999;}
#header .gnb ul li ul {overflow:hidden; padding:0px; padding-bottom:8px; background:none;}
#header .gnb ul li ul li {height:20px; border:0px; background:none;}
#header .gnb ul li ul li a {display:block; height:20px; padding-left:25px;}
#header .gnb ul li ul li a:hover {background:url(/_img/ko/layout/gnb_arrow.gif) no-repeat 121px 2px;}
#header .gnb ul li ul li a.on {background:url(/_img/ko/layout/gnb_arrow.gif) no-repeat 121px 2px;}

#header .utill_list {z-index:10;position:absolute; top:6px; right:530px; height:16px; text-align:right; margin-bottom:7px;}
#header .utill_list ul {float:right; overflow:hidden;}
#header .utill_list ul li {float:left; overflow:hidden; height:13px; padding:3px 7px 0 6px; background:url(/_img/ko/layout/rocation_division.gif) no-repeat right 4px;}
#header .utill_list ul li.end_list {padding-right:10px; background:none;}
#header .utill_list ul li.last_btn {height:16px; padding:0px; background:none;}

/* Container */
#container .rocation {height:43px;}
#container .rocation ul {overflow:hidden;}
#container .rocation ul li {float:left; padding-right:11px; margin-right:5px; background:url(/_img/ko/layout/rocation_arrow.gif) no-repeat right 4px;}
#container .rocation ul li.end_list {margin-right:0px; background:none;}

/* Contents */
#contents .contents_title {display:inline-block; width:100%; margin-bottom:30px;}
#contents .contents_title h2 {margin-bottom:14px;}

/* Footer */
#footer .quick_list {height:11px; margin-bottom:10px; padding-top:20px;}
#footer .quick_list ul {overflow:hidden;}
#footer .quick_list ul li {float:left; padding-right:10px; margin-right:5px; background:url(/_img/ko/layout/rocation_division.gif) no-repeat right 2px;}
#footer .quick_list ul li.end_list {padding-right:0; margin-right:0; background:none;}

#footer .company_info {height:40px; overflow:hidden;}
#footer .company_info address {float:left; height:11px; margin-right:7px;}
#footer .company_info ul {float:left; height:11px;}
#footer .company_info ul li {float:left; padding-left:6px; padding-right:7px; background:url(/_img/ko/layout/rocation_division.gif) no-repeat right 2px;}
#footer .company_info ul li.end_list {padding-right:0; background:none;}
#footer .company_info p {clear:both; height:9px; padding-top:6px; text-align:left;}

#footer .select_site {height:30px;}
#footer .select_site select {float:left; width:104px; height:19px; color:#767676; font-size:11px; line-height: 20px; margin-right:5px; padding-left:4px;}

#footer .quick_launcher {position:absolute; display:inline-block; top:42px; right:533px;}
#footer .quick_launcher ul {float:right}
#footer .quick_launcher ul li {float:left; height:47px; padding-left:10px; padding-right:11px; background:url(/_img/ko/layout/quick_launcher_division.gif) no-repeat right 4px;}
#footer .quick_launcher ul li.end_list {padding-right:0; background:none;}
#footer .quick_launcher ul li a {vertical-align:middle;}

/* Tab_style */
.tab_style1 {position:relative; display:inline-block; width:100%; margin-bottom:15px; }
.tab_style1 div {float:left; height:27px; background:url(/_img/ko/layout/tab_bg_right.gif) no-repeat right top;}
.tab_style1 div ul {overflow:hidden; background:url(/_img/ko/layout/tab_bg_left.gif) no-repeat left top;}
.tab_style1 div ul li {float:left; height:27px; padding:0px;}
.tab_style1 div ul li span {float:left; height:27px; padding-left:5px; cursor:pointer;}
.tab_style1 div ul li span a {display:block; height:20px; padding-top:7px; padding-right:5px; text-align:center; cursor:pointer; background:url(/_img/ko/layout/tab_line_division.gif) no-repeat right 9px;}
.tab_style1 div ul li span a.end {background:none;}
.tab_style1 div ul li span:hover {background:url(/_img/ko/layout/tab_over_left.gif) no-repeat left top;}
.tab_style1 div ul li span:hover a {background:url(/_img/ko/layout/tab_over_right.gif) no-repeat right top;}
.tab_style1 div ul li span.on {background:url(/_img/ko/layout/tab_over_left.gif) no-repeat left top;}
.tab_style1 div ul li span.on a {background:url(/_img/ko/layout/tab_over_right.gif) no-repeat right top;}

.tab_style1 div ul li ul {position:absolute; left:0px; top:27px; width:100%; height:22px; padding-top:9px; background:#f5f5f5 none;}
.tab_style1 div ul li ul li {padding:0 10px; background:url(/_img/ko/layout/rocation_division.gif) no-repeat right 2px;}
.tab_style1 div ul li ul li.end_list {background:none;}
.tab_style1 div ul li ul li a {padding-left:0px;background:none;}
.tab_style1 div ul li ul li a:hover {background:none;}

.greyscale_filter{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}

#contents .mr_style0 {margin-bottom:0px;}
#contents .mr_style1 {margin-bottom:30px;}
#contents .mr_style2 {margin-bottom:15px;}
#contents .mr_style3 {margin-bottom:70px;}
#contents .mr_style4 {padding-top:0;}
#contents .mr_style5 {margin-bottom:60px;}
#contents .mr_style6 {margin-bottom:21px;}


/* accessibility */
div#accessibility {position:absolute;top:-10px;height:1px;line-height:0;width:100%;margin:0 auto;z-index:10100;}
div#accessibility dl dt {text-indent:-9999px;}
div#accessibility dl dd {text-indent:-9999px;margin-top:-20px;}
div#accessibility dl dd.menu {text-indent:0;}
div#accessibility dl dd.menu a.skip {text-indent:0;background:#000;position:absolute;z-index:10100;top:-500px;width:100%;height:10px;padding:10px 0 5px;line-height:12px;}
div#accessibility dl dd.menu a.skip:active {top:0;font-size:11px;font-weight:bold;color:#fff;text-decoration:none;text-align:center;}
div#accessibility dl dd.menu a.skip:focus {top:0;font-size:11px;font-weight:bold;color:#fff;text-decoration:none;text-align:center;}


/* 20120425 추가 */
.paging span {display:inline-block;margin:0 5px;}
.paging strong {display:inline-block;margin:0 5px 0 7px;}

/* 2013-05-23 dropdown */
dl.dropdown {margin-right:5px;}
dl.dropdown {position:relative;text-align:left;float:left;}
dl.dropdown dt {font-size:11px;border:1px solid #7f9db9;background:#fff url("../../_img/ko/layout/arrow_a1_down.gif") no-repeat right top;}
dl.dropdown dt a {background:none;text-indent:0;line-height:12px;display:block;color:#767676;height:14px;padding:3px 30px 0 6px;text-decoration:none;}
dl.dropdown dd {display:none;height:1px;}
dl.dropdown dd.on {display:block;position:absolute;top:-120px;left:0;width:100%;z-index:99999;}
dl.dropdown dd ul {font-size:11px;height:115px;padding-top:3px;border:1px solid #7f9db9;background:#fff;overflow-y:scroll;}
dl.dropdown dd ul li {padding:0;margin:0;display:inline-block !important;width:100%;}
dl.dropdown dd ul li a {background:none;text-indent:0;display:block;padding:2px 0 0 6px;line-height:14px;color:#767676;}
dl.dropdown dd ul li a:hover {color:#767676;}

select {color:#767676 !important;}
span.none {position:absolute;top:-999999px;left:0;width:1px;height:1px;overflow:hidden;visibility:hidden;}
.hide {position:absolute;top:-999999px;left:0;width:1px;height:1px;overflow:hidden;visibility:hidden;}